[API Reference](../README.md) > [MintEventResult](../interfaces/MintEventResult.md)



# Interface: MintEventResult


## Properties
<a id="amount"></a>

###  amount

**●  amount**:  *`BigNumber`* 

*Defined in [wrappers/mintableToken.ts:153](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/mintableToken.ts#L153)*



Amount minted




___

<a id="to"></a>

###  to

**●  to**:  *[Address](../#Address)* 

*Defined in [wrappers/mintableToken.ts:149](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/mintableToken.ts#L149)*



The token recipient indexed




___


